G-1 aktualizace

Prosím o upřesnění - současné aktualizace do staršího modelu (SN ) je stále nutno stahovat pod W XP nebo lze již i pod W 8/7 ... ?
Díky.

Jiri suchy| před 7 roky

Dobrý den,
pokud nemáte nový bootloader (v přístrojích je od 04/2014) update funguje jen na win XP, Vista a W7. V tomto případě přístroj pošlete k nám a nový bootloader Vám do něho zdarma nahrajeme.


Máte dotaz?
Zeptejte se na cokoliv vás zajímá a nechte si poradit od zkušených odborníků
  • Opravdu jsou všechny antiradary legální?
  • Na jakou vzdálenost se o měření dozvím?
  • Může policie zjistit, že mám antiradar?
  • Hodí se přenosný detektor právě do mého vozu?
Prodej a zákaznická podpora

Vojtěch Holáň
+420 731 954 954
holan@antiradary.net

Prodej a zákaznická podpora

Filip Vašek
+420 731 966 799
vasek@antiradary.net

Prodej a zákaznická podpora

Jakub Staněk
+420 731 255 244
stanek@antiradary.net